| Elektra 0.11.0

Functions
doc.c File Reference

Loading Modules for Elektra documentation. More...

## Functions
int | elektraModulesInit (KeySet *modules, Key *error)
| Initialises the module loading system.
elektraPluginFactory | elektraModulesLoad (KeySet *modules, const char *name, Key *error)
| Load a library with the given name.
int | elektraModulesClose (KeySet *modules, Key *error)
| Close all modules.

## Detailed Description

Loading Modules for Elektra documentation.

Copyright
  BSD License (see doc/COPYING or https://www.libelektra.org)